Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 15:25:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nisrine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nisrine Bot:  Hi Nisrine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8247386049 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096596967487            07:15 PM, 04th Apr                     nisrine                  
   My order is missing 2 items           07:15 PM, 04th Apr                   Sohaib                   Hello nisrine good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:16 PM, 04th Apr                     nisrine                    Hi           07:16 PM, 04th Apr                     nisrine                    I just received my order, and it's missing 2 items           07:16 PM, 04th Apr                     nisrine                    Hello           07:18 PM, 04th Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:19 PM, 04th Apr                     nisrine                    Ok           07:19 PM, 04th Apr                     nisrine                    Anything?           07:23 PM, 04th Apr                   Sohaib                   The (162184631 - - Textured Thong Slippers  & 161996912 - - Textured Slide 
 Sandals  ) in your order ID 8247386049  went out of stock, so we've partially shipped your order and the amount of KWD 7.07 will be refunded back to your debit or Credit Card in 7-14 working days.           07:23 PM, 04th Apr                     nisrine                    Ok           07:24 PM, 04th Apr                     nisrine                    Thanks           07:24 PM, 04th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 04th Apr                     nisrine                    You too           07:24 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2352261